\node (A) at (0:2em) {A};
\node (B) at (72:2em) {B};
\node (C) at (144:2em) {C};
\node (D) at (216:2em) {D};
\node (E) at (288:2em) {E};
\begin{pgfonlayer}{u1}
  \node[fit=(A)(B)(C)(D)(E)] (Big) {};
\end{pgfonlayer}